# class AssetCache

#### package lime.utils

Available on all platforms

### Constructor

###

`new ()`

### Variables

###

`audio:Map<String, AudioBuffer>`

###

`enabled:Bool = true`

###

`font:Map<String, Dynamic>`

###

`image:Map<String, Image>`

###

`version:Int`

### Methods

###

`clear (?prefix:String):Void`

###

`exists (id:String, ?type:AssetType):Bool`

###

`set (id:String, type:AssetType, asset:Dynamic):Void`